Subject: [86all] Caribe Overbooking

From: Ray Pelletier <[email-masked]>
Date: Mon, 11 Mar 2013 08:49:00 -0400

All

Hotels overbook.  It's an unfortunate fact of the industry.  We have contract provisions with the Caribe Royale under these circumstances.  I want to share those provisions with you so that you understand the hotel's responsibility to you should this happen to you.  

8.10  Hotel Booked Beyond 100% Capacity.   Hotel agrees not to relocate any conference attendee holding a guaranteed reservation only after it has relocated any other guests required to be relocated.  If, after walking all transient guests, the Hotel does not or cannot honor all reservations accepted and/or confirmed by the Hotel to the Group or its attendees, the Hotel shall be considered booked beyond 100% capacity and, at the Hotel’s sole expense, the Hotel shall (with a Group’s representative approval) provide: 

a.  Alternative accommodations at the closest hotel of equal or better quality for said attendee at no charge to the guest for the length of stay the guest is displaced.  For the purpose of this contract, the closest comparable Hotel is the Buena Vista Suites.  

b.  Two (2) complimentary round-trip ground transportations between the Hotel and the alternate hotel for each day the guest is displaced.  

c.  Two (2) 5-minute phone calls world-wide each day guest is displaced and necessary arrangements for forwarding the displaced guest’s telephone messages and mail.  

d.  An offer to relocate the displaced guest back to first available room.  If room becomes available and guest elects not to return to the Hotel, the Hotel shall have no further obligations under this Section.  

e.  Upon return to the Hotel, upgraded accommodations (if available) and a “welcome back” amenity from the General Manager.  

f.  Credit to the Group for any guests displaced toward its roomblock pick-up for purpose of this contract and for calculation of the Group complimentary room credits.  

g.  Promptly, a list to the Groups Representative of any and all relocated guests. 

8.11	In the event that an attendee who has reserved a room within the Group’s room block needs to check-out prior to the reservation check-out date, the Hotel shall not charge an early departure fee.  Attendees shall be instructed to make every effort to inform the Hotel in advance of any changes to their planned length of stay.  

8.12	Hotel check-in time for the Group shall not be later than 3:00 p.m. and Hotel check-out time shall not be before 11:00 am.  Upon their request Group members will be allowed to check-in early or to check-out late without charge subject to room availability.  

I have asked for a list of those who have walked and will be meeting with the hotel this morning to reduce the impact on IETFers.  To my knowledge no representative of IETF was contacted prior to Walking that occurred last night.  

I will let you know what I learn and what is being done.

Ray
IAD